@media (max-width: 640px) {

header,
footer{
  min-width: 100%;
}
.inner {
  width:90%;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

/* *************************

  

*************************** */
#contents {
  width: 100%;
  height:auto;
  padding:20px 5% 40px;
}

/* ***  *** */
#content01,
#content02,
#content03,
#content04,
#content_syokuzi,
#content_undou,
#content_kusuri {
  width:100%;
  padding: 90px 5% 30px;
  text-align:justify;
  margin-bottom: 60px;
}
/*  */
.jinsyo h3,
.moumaku h3,
.sinkei h3,
.sonota h3,
.syoku h3,
.undou h3,
.kusuri h3 {
  left: 120px;
}

/*  */
.shoujyou img {
  display:none;
}
.sp_fukidasi {
  width:100%;
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 12px;
}

/* */
table#t_kensa {
  width: 100%;
}
table#t_kensa th, table#t_kensa td {
    border: #fff;
    padding: 15px 20px;
    text-align:justify;
}
table#j_kensa th, table#j_kensa td {
    border: #fff;
    padding: 30px;
}

/**/
.last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  #t_kensa,#j_kensa {
    width: 80%;
  }
  #t_kensa th,
  #t_kensa td {
  border-bottom: none;
    display: block;
    width: 100%;
  }
  
  #j_kensa th,
  #j_kensa td {
  border-bottom: none;
    display: block;
    width: 100%;
  }

.honbun {
  padding-left:0;
  margin-top: 36px;
}
.sensei_yubi img {
  display:none;
}
.fukidasi{
  width: 100%;
  border-radius: 20px;
  padding: 30px 5% 0;
  height: auto;
  left: 0;
  top: 0;
}
#tiryou h4 {
    position:relative;
    right: 0;
    width: 450px; 
    height:100px;
    border-radius: 10px;
    padding: 10px;
    margin-top: 20px;}
.sensei_bou,
.sensei_bou img {
  display:none;
}

.kiki_circle2 {
  /* margin:60px 0 60px 0; */
  display: block;
  margin: 0 auto;
  width: 285px;
  height: 285px;
  border-radius: 50%;
  border: 2px solid #5bc300;
}
.kiki_circle2 img {
  margin: 0;
  padding-left: 0;
  display: block;
  margin: 0 auto;
  padding-top: 50px;
}
.yajirusi_img {
  transform: rotate(45deg);
  padding-left: 50px;
  margin: -20px auto 0;
  position: static;
  display: block;
}
.kiki02_img {
  display: block;
  margin: 0 auto;
}
.syoujyou {
  width: 100%;
  height:auto;
  padding:10px 0 10px 10px;
}

/*閻手∮蜀�ｧ�*/
#content01_jin{max-width:450px;
            height:900px;}
 
#tuin {max-width:450px;
            height:350px;}

#tiryou h4 {max-width:430px; height:120px;}
#tiryou h4:before {display:none;} 
          
#content_syokujin
{max-width:450px;
            height:400px;
            margin:100px 0 100px 0;}
            
#content_ketu{max-width:450px;
            height:520px;} 
#content_jinfuzen{max-width:450px;
            height:1500px;}
#content_neph{max-width:450px;
            height:400px;}
#content_kougen{max-width:450px;
            height:400px;}

#content01_jin p {padding:0 10px 0 10px;} 
#content01_jin .a {
    padding: 30px 10px 30px 20px;
}
.tuin p {
    padding: 70px 0 0 10px;
}
.tuin ul {
    margin: 20px 0 80px 20px;
}

.syokujin p, .ketuatu p, .neph p, .kougen p {
    position: absolute;
    margin: 80px 10px 0 10px;
    text-align: justify;
}

.jinfuzen h4{margin:40px 10px 0 10px;} 
.jinfuzen p { margin: 0 10px 0 10px;}          
.yaku,.sensei_monsin img{display:none; }
.sensei_glass img{display:none;
                  /width:120px;/ height:170px;
                  /right:60px;
                  /bottom:1px;}
.left ul {
  margin-top:30px;
}
.sensei_sasu img{display:none;}
                  
.fukidasi_jin{max-width:400px;
              height:450px;
              margin-left:30px;} 
.fukidasi_jin:before {border:transparent;}  

#content01_jin h3 {padding: 70px 30px 30px 30px;
                   text-align:left;} 
.sikiri img {
  width:100%;
  height:auto;
}
.outers{ width:100%;}

/*譯亥�*/
.outer{
  min-width:500px;
  /* /min-width:767px; */
  width:90%;
}
/* #greeting_01{padding:0;} */
.age_title02 img {display:none;}

.info_right {
  float: none;
  margin-top:20px;
  margin-right: 0;
}

.info_item .info_icon {
  width:100%;
}
#sub_btn{
    display: flex;
    justify-content: center;
    margin:30px;
}
#sub_icon{
    margin-bottom:20px;
    margin-top:0;
}
.faq_shosin_btn{
    margin-left:10px;
    white-space: nowrap;
}    
.info_item p {
  width:100%;
  padding-left: 1.5em;
  text-indent: -1.3em;
}

.info_item ul {
  width: 100%;
}
#top_info .access_table table {
    width: 100%;
    margin:0;
}

#top_info .access_table table th {padding:0 0 0 0;}
#top_info .access_table table td{padding: 5px;}

#syoujyou {
  width: 100%;
  /* padding: 15px; */
  height: auto;
}

#syoujyou ul {
    list-style-type: none;
    margin: 0;
     padding:0;}  
#syoujyou ul li {
    font-weight: normal;
    line-height: 1.5;
    padding-bottom: 10px;
}

.sensei img{max-width:50%; margin-right:450px; 
            margin-bottom:20px;
            width:245px; height:204px;}
.kouketuatu,.sisitu,.nyousan,
.basedou,
.hasimoto,
.kotu,
.hifuka{
  max-width: initial;
  width: 100%;
  height:auto;
}
#koujyousen {
  height:auto;
}
#koujyousen p{padding:0;}

.sikkan{padding-top:20px;}

#kanpo {
  width: 100%;
  padding: 30px 5%;
  height: auto;
}
#kanpo p:first-child {
  display: none;
}
#kanpo img {
  display:none;
}
#kanpo p:last-child {
  width: 100%;
}

.taityo,.naizo,.kibun,.jyosei,.hifu,.nodo{border:none;}

.syoni,
.rihabiri,
.hifuka {
  max-width:initial;
  width: 100%;
  padding: 20px;
  height: auto;
}
.sensei2 img{display:none;
}

.kinen {
  max-width:initial;
  height: auto;
  width: 100%;
  padding: 20px;
}

.kinen p{text-align:justify;}
.sensei4{display:none;}

.sensei_rupe,
.sensei_rupe img {
  display: none;
}
 .sikiria{display:none;}  
 

.checkn img{left:1px; top:295px;}
.netu{text-indent: 25px;}
/* .pcnetu{display:none;} */

/* 20200331霑ｽ蜉� */
/* 邉門ｰｿ逞�↓縺､縺�※ */
#diabetes_01 {
  padding-top: 30px;
}
.page_title02 {
  margin-bottom: 30px;
}
.page_title02 img {
  /* width: 70%; */
}
/* 邉門ｰｿ逞��豐ｻ逋� */
#tiryou h4 {
  width: 100%;
  max-width: initial;
  height: auto;
  margin-top: 0;
}


/* 繝ｪ繝悶Ξ縺ｫ縺､縺�※ */
.about-ribure {
  margin-bottom: 100px;
  position: relative;
}
table#t_kensa th {
  white-space: normal;
}

/* 險ｺ逋よ｡亥� */
#top_info {
  padding: 0;
}
#top_info .inner_info {
  min-width: initial;
}
.info_item {
  padding: 0;
  margin-right: 0;
}
.info_item li {
  /* width: 25%; */
  padding: 0 1%;
  margin: 0 auto 20px;
}
.access_table table {
  font-size: 12px;
}
.info_left,
.info_right {
  float: none;
  width: 100%;
}
#greeting_01 {
  min-width: initial;
  width: 100%;
  padding: 48px 5% 0px;
}
/* 蜀�ｧ台ｸ闊ｬ */
#syoujyou ul li {
  position: relative;
  background-position: 0 0;
}
#syoujyou ul li:last-child {
  background-position: 0 6px;
}
#syoujyou ul li {
  padding-left: 25px;
  text-indent: 0;
}
.sensei {
  display: none;
}
/* 蜀��豕悟�遘� */
.naiyou {
  width: 100%;
  padding: 15px 3%;
  height: auto;
}
.naiyou ul {
  padding: 0;
  text-indent: 0;
}
#koujyousen {
  padding-left: 0;
}
#koujyousen p {
  padding-left: 1.5em;
  text-indent: -1.5em;
  margin-bottom: 10px;
}
.basedoubyou{
    width: 100%;
    padding: 90px 5% 30px;
    text-align: justify;
    margin-bottom: 60px;
} 
.hasimotobyou {
    width: 100%;
    padding: 90px 5% 30px;
    text-align: justify;
    margin-bottom: 150px;
}
.basedou_setumei{
padding-top:10px;
line-height: 1.9em;
}

/* 貍｢譁ｹ險ｺ逋� */
.taityo,
.naizo,
.kibun,
.jyosei,
.hifu,
.nodo {
  width: 100%;
  height: auto;
  padding: 15px;
  margin-right: 0;
  margin-bottom: 20px;
  margin-top: 0;
}
.taityo ul,
.naizo ul,
.kibun ul,
.jyosei ul,
.hifu ul
.nodo ul {
  margin-top: 20px;
}

.hifuka h4 {
  padding-top: 0;
}
.hifuka p {
  margin-bottom: 18px;
}

.jinsyo img,
.moumaku img,
.sinkei img,
.sonota img{
  right: 20px;
  bottom: 20px;
  margin-top: 0;
}

#gappei h2, #syoujyou h2, #kensa h2, #ribure h2,
.tiryou_midasi h2 {
  padding: 20px 0;
  width: 100%;
  margin: 0 auto;
}
#gappei h3,
 #kensa h3 {
  padding-left: 0;
}
.sikiri {
  padding: 0 0 20px;
}
#information #syoujyou {
  width: 100%;
  padding: 15px;
  height: auto;
}
#sub {
  margin: 0;
}
.faq-open{
    letter-spacing: -0.5;

}
}
